@media (max-width:900px){
  .pp3zope1y0 .dmzso2nxf4x{align-items:flex-start;flex-direction:column;padding:14px 0}
  .o81mc9bgw{justify-content:flex-start}
  .sg9az0hsagstb,.vgrknomgqp9xgq,.pjod7lroz761701,.cdahpsivt44914v,.c2ik2xaz{grid-template-columns:1fr!important}
  .jlyku1h{display:block!important;transform:none!important}
  .fyd2i74dgh .pjod7lroz761701{grid-template-columns:1fr}
  .yxmqzji8 h2{font-size:34px}
}
@media (max-width:560px){
  .dmzso2nxf4x{width:min(100% - 24px,1180px)}
  .sg9az0hsagstb{padding:18px}
  .yv24l2swuo5dw{padding:6px 7px;font-size:13px}
  .ytnzezo0ipphto,.jlyku1h,.zg4v5cdgj136w2u,.jiquoga3b8oe5l,.msonw5d,.uc7g4qlt{padding:16px}
}
